Procházet zdrojové kódy

Fix octavia-v2-dsvm-scenario-ubuntu-xenial

Recent changes to the octavia-tempest-plugin jobs broke the
octavia-v2-dsvm-scenario-ubuntu-xenial job as it tries to use
python3.6 on a xenial nodeset job.
This patch explicitly forces python2 for this job.

Change-Id: I95fa5f2f2fd17140a0ec892265d84542d613c04a
changes/90/705590/1
Michael Johnson před 1 měsícem
rodič
revize
bbddf4b78d
1 změnil soubory, kde provedl 1 přidání a 0 odebrání
  1. +1
    -0
      zuul.d/jobs.yaml

+ 1
- 0
zuul.d/jobs.yaml Zobrazit soubor

@@ -559,6 +559,7 @@
devstack_localrc:
OCTAVIA_AMP_BASE_OS: ubuntu
OCTAVIA_AMP_DISTRIBUTION_RELEASE_ID: xenial
USE_PYTHON3: false

- job:
name: octavia-v2-dsvm-tls-barbican


Načítá se…
Zrušit
Uložit